

.base_body {
    background-color: lightblue;
}

td {
    border: 2px solid #333;
    height: 100px;
    width: 100px;
    text-align: center;
    vertical-align: middle;
    font-family: "Comic Sans MS", cursive, sans-serif;
    font-size: 70px;
    cursor: pointer;
}

table {
    border-collapse: collapse;
    position: absolute;
    left: 50%;
    margin-left: -155px;
    top: 50px;
}

/*table tr:first-child td {*/
/*    border-top: 0;*/
/*}*/

/*table tr:last-child td {*/
/*    border-bottom: 0;*/
/*}*/

/*table tr td:first-child {*/
/*    border-left: 0;*/
/*}*/

/*table tr td:last-child {*/
/*    border-right: 0;*/
/*}*/

.endgame {
    display: none;
    width: 200px;
    top: 120px;
    background-color: rgba(205,133,63, 0.8);
    position: absolute;
    left: 50%;
    margin-left: -100px;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-size: 2cm;
}

.blog {
    height: auto;
    font-size: 1em;
    position: fixed;
    bottom: 0;
    text align: center;


}